T:{id:"minecraft:stone_axe",Count:1b,tag:{Damage:131,Enchantments:[{lvl:2s,id:"minecraft:efficiency"}]}}
T:{id:"minecraft:enchanted_book",Count:1b,tag:{StoredEnchantments:[{lvl:1s,id:"apotheosis:true_infinity"}]}}
T:{id:"minecraft:enchanted_book",Count:1b,tag:{StoredEnchantments:[{lvl:7s,id:"minecraft:fire_protection"}]}}
T:{id:"minecraft:potion",Count:1b,tag:{Potion:"minecraft:weakness"}}
T:{id:"minecraft:cobblestone",Count:1b}
T:{id:"minecraft:birch_door",Count:1b}
